[ubuntu/xenial-proposed] pulseaudio 1:8.0-0ubuntu3.1 (Accepted)

Luke Yelavich themuso at ubuntu.com
Thu Nov 3 18:13:33 UTC 2016


pulseaudio (1:8.0-0ubuntu3.1) xenial; urgency=medium

  * debian/pulseaudio.maintscript: Bump versions for files that need to be
    removed as they are obsolete (LP: #1573296)
  * 0502-bluetooth-bluez5-bring-back-SCO-over-PCM-support.patch:
    - Remove patch hunk that set u->transport to NULL. At the time this
      code was written for 15.10, it was to prevent an assertion. Now with
      newer versions of pulse, the opposite is happening in some circumstances
      (LP: #1574324)

Date: Thu, 03 Nov 2016 16:58:35 +1100
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/pulseaudio/1:8.0-0ubuntu3.1
-------------- next part --------------
Format: 1.8
Date: Thu, 03 Nov 2016 16:58:35 +1100
Source: pulseaudio
Binary: pulseaudio pulseaudio-utils pulseaudio-esound-compat pulseaudio-module-zeroconf pulseaudio-module-jack pulseaudio-module-lirc pulseaudio-module-gconf pulseaudio-module-raop pulseaudio-module-droid pulseaudio-module-trust-store pulseaudio-module-bluetooth pulseaudio-module-x11 libpulse0 libpulse-mainloop-glib0 libpulse-dev libpulsedsp
Architecture: source
Version: 1:8.0-0ubuntu3.1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Description:
 libpulse-dev - PulseAudio client development headers and libraries
 libpulse-mainloop-glib0 - PulseAudio client libraries (glib support)
 libpulse0  - PulseAudio client libraries
 libpulsedsp - PulseAudio OSS pre-load library
 pulseaudio - PulseAudio sound server
 pulseaudio-esound-compat - PulseAudio ESD compatibility layer
 pulseaudio-module-bluetooth - Bluetooth module for PulseAudio sound server
 pulseaudio-module-droid - Android Audio HAL module for PulseAudio sound server
 pulseaudio-module-gconf - GConf module for PulseAudio sound server
 pulseaudio-module-jack - jackd modules for PulseAudio sound server
 pulseaudio-module-lirc - lirc module for PulseAudio sound server
 pulseaudio-module-raop - RAOP module for PulseAudio sound server
 pulseaudio-module-trust-store - trust-store module for PulseAudio sound server
 pulseaudio-module-x11 - X11 module for PulseAudio sound server
 pulseaudio-module-zeroconf - Zeroconf module for PulseAudio sound server
 pulseaudio-utils - Command line tools for the PulseAudio sound server
Launchpad-Bugs-Fixed: 1573296 1574324
Changes:
 pulseaudio (1:8.0-0ubuntu3.1) xenial; urgency=medium
 .
   * debian/pulseaudio.maintscript: Bump versions for files that need to be
     removed as they are obsolete (LP: #1573296)
   * 0502-bluetooth-bluez5-bring-back-SCO-over-PCM-support.patch:
     - Remove patch hunk that set u->transport to NULL. At the time this
       code was written for 15.10, it was to prevent an assertion. Now with
       newer versions of pulse, the opposite is happening in some circumstances
       (LP: #1574324)
Checksums-Sha1:
 5cd28be0d17dc65f875735a3a60133025ccd847f 3657 pulseaudio_8.0-0ubuntu3.1.dsc
 84fa6339a99f297fc09fbcc87a577f39a4943cbc 139072 pulseaudio_8.0-0ubuntu3.1.debian.tar.xz
Checksums-Sha256:
 64bf0e2cb640afffd98ec2189c9be5a8431f444945324d470f74927076518c6d 3657 pulseaudio_8.0-0ubuntu3.1.dsc
 7be93e0a6c50095e386c70708429ab3853081b00792f198563fcd2b410a3f969 139072 pulseaudio_8.0-0ubuntu3.1.debian.tar.xz
Files:
 78e74017db4fe14c4ca1422f3789d07d 3657 sound optional pulseaudio_8.0-0ubuntu3.1.dsc
 79d8663ea37362719100fa1574f024e7 139072 sound optional pulseaudio_8.0-0ubuntu3.1.debian.tar.xz
Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel at lists.alioth.debian.org>


More information about the Xenial-changes mailing list